/* FontS
==============================*/
@import url('https://fonts.googleapis.com/css2?family=Almarai:wght@400;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

/* General 
==============================*/
*,
*:focus {
    outline: none !important;
    direction: rtl;
    text-align: right;
}

:root {
    --main_color: #6a8bf7;
    --second_color: #f9e851;
}

body {
    font-family: 'Almarai', sans-serif;
    font-weight: 400;
    overflow: hidden;
    width: 100%;
    color: #0c1335;
    text-align: right;
    direction: rtl;
}

.round-5 {
    border-radius: 5px;
    overflow: hidden
}

/* Page Setting
===============================*/
section {
    padding: 70px 0;
    position: relative;
    background-color: #fff;
    overflow: hidden;
}

section.colored {
    background-color: #fcfcfe;
}

.section-title {
    margin: 15px auto;
    text-align: center;
    letter-spacing: 1.5px;
    font-size: 27px;
    color: #1C1E1C;
    max-width: 835px;
    line-height: 40px;
}

@media all and (max-width:767px) {
    section {
        padding: 30px 0;
    }

    .section-title {
        font-size: 18px;
        line-height: 20px;
    }
}

/* Links 
==============================*/
a,
a:hover,
a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
==============================*/
ul,
li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/*Images
==============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Header
==============================*/
header {
    position: fixed;
    top: -100%;
    left: 0;
    width: 100%;
    min-height: 60px;
    padding: 0;
    z-index: 999;
    background-color: #2d2d2a;
    -webkit-transition: 0.5s all ease-in-out;
    -webkit-transition: 0.5s top ease-in-out;
    transition: 0.5s top ease-in-out;
}

header.move {
    top: 0;
}

header .navbar {
    padding: 0;
    margin: 0;
}

header .navbar-brand {
    height: 60px;
    padding: 10px 0;
    position: absolute;
    left: 0;
    top: 0;
    margin: auto;
    z-index: 999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

header .navbar-brand img {
    height: 100%;
}

header .header-btns {
    position: absolute;
    right: 0;
    top: 0;
    padding: 12px 0;
    height: 60px;
    z-index: 999;
    margin: auto;
}

header .header-btns a {
    font-size: 13px;
    margin: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
}

header .header-btns a i {
    line-height: 35px !important;
}

header .header-btns a:hover {
    background-color: #fff;
    color: var(--main_color);
}


/* Main Screen
============================*/
.main_screen {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    height: 100%;
    padding: 0;
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-size: cover;
    z-index: 99;
    background-color: #2a2a2a;
    -webkit-clip-path: polygon(20% 0%, 80% 0%, 100% 0, 100% 80%, 80% 100%, 20% 100%, 0% 80%, 0 0);
    clip-path: polygon(20% 0%, 80% 0%, 100% 0, 100% 80%, 80% 100%, 20% 100%, 0% 80%, 0 0);
}

.intro img {
    width: 98%;
    max-width: 320px;
}

.intro {
    margin: auto;
    text-align: center;
    max-width: 767px;
}

.main_screen h1 {
    color: var(--main_color);
    font-weight: 700;
    display: block;
    font-size: 56px;
    line-height: 60px;
    margin: 25px 0;
    text-align: center;
}

.main_screen p {
    color: #fff;
    font-size: 18px;
    line-height: 25px;
    margin: 45px 0;
    text-align: center;
}

.app_links {
    text-align: left;
}

.app_links a {
    background-color: var(--main_color);
}

/* Scroll
==============================*/
.scroll-btn {
    position: absolute;
    bottom: 0;
    left: 0;
    margin: auto;
    right: 0;
    color: #fff;
    font-size: 14px;
    height: 80px;
    width: 80px;
    text-align: center;
}

.scroll-btn:before {
    content: " ";
    height: 40px;
    width: 7px;
    background-color: #fff;
    position: absolute;
    top: 0;
    bottom: -10px;
    left: 0;
    right: 0;
    margin: auto;
    opacity: .4;
    border-radius: 25px;
}

.scroll-btn:after {
    content: " ";
    height: 20px;
    width: 3px;
    background-color: #fff;
    position: absolute;
    bottom: 0;
    left: 0px;
    right: 0;
    margin: auto;
    border-radius: 25px;
    -webkit-animation: move 1s ease-in-out alternate infinite;
    animation: move 1s ease-in-out alternate infinite;
}

.scroll-btn:hover {
    color: var(--main_color);
}

.scroll-btn:hover:after {
    background-color: var(--main_color);
}

@-webkit-keyframes move {
    0% {
        top: -5px;
    }

    100% {
        top: 15px;
    }
}

@keyframes move {
    0% {
        top: -5px;
    }

    100% {
        top: 15px;
    }
}



/* Step
=======================*/
.steps .row {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 991px;
    margin: auto;
}

.steps .row:nth-child(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.steps h3 {
    font-weight: 900;
    font-size: 28px;
    line-height: 50px;
    max-width: 430px;
    margin: auto;
}


/* Feature
=======================*/
.sec_tit {
    font-size: 38px;
    color: var(--main_color);
    font-weight: 700;
    margin: 45px 0 0;
}

.info_txt {
    color: #191919;
    font-size: 16px;
    margin: 25px 0;
}

.features li {
    position: relative;
    padding-right: 80px;
    margin: 35px 0;
}

.features li i {
    width: 60px;
    height: 60px;
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 50%;
    background-color: var(--second_color);
    color: #2d2d2a;
    text-align: center;
    line-height: 60px;
    font-size: 21px;
}

.features li .d-inline-block {
    font-weight: 700;
    font-size: 17px;
    color: var(--main_color);
}

.features li .d-inline-block small {
    display: block;
    font-size: 70%;
    margin-top: 10px;
    color: #2d2d2a;
}

/* Footer
==========================*/
footer {
    padding: 15px 0;
    background-size: cover;
    position: relative;
    background-color: #2d2d2a;
    text-align: right;
}

.up-btn {
    position: fixed;
    bottom: 65px;
    left: 15px;
    margin: auto;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    background-color: var(--main_color);
    border: 0;
    color: #fff;
    text-align: center;
    font-size: 14px;
    display: none;
}

footer .copyright {
    color: #fff;
    font-size: 12px;
    margin: 0;
    text-align: right;
    text-transform: uppercase;
    line-height: 40px;
}

.app-links {
    text-align: left;
}

.intro .app-links {
    text-align: center;
}

.app-links li {
    display: inline-block;
}

.app-links a {
    display: inline-block;
    width: 50px;
    vertical-align: middle;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    border-radius: 50%;
    background-color: var(--main_color);
    font-size: 22px;
    margin: 5px;
}

.app-links a i {
    line-height: 50px !important;
}

footer .app-links a {
    width: 40px;
    height: 40px;
    line-height: 40px;
}

footer .app-links a i {
    line-height: 40px !important;
    font-size: 14px;
}

/*Loading
==========================*/
.loading {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.loader_cont {
    position: relative;
    width: 80px;
    height: 190px;
    margin: auto;
    -webkit-transform: rotate(-60deg);
    transform: rotate(-60deg);
    text-align: center;
}

.loader_cont span {
    display: block;
    color: #fff;
    text-transform: capitalize;
    font-weight: 700;
    font-size: 28px;
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
    display: inline-block;
    margin: 70px -69px 0 0;
    letter-spacing: 2px;
}

.loader {
    position: relative;
    margin: 30px auto 0;
    width: 35px;
    height: 12px;
    border-radius: 25px;
    -webkit-animation: css_loader 1.8s ease-in-out infinite;
    animation: css_loader 1.8s ease-in-out infinite;
    background-color: var(--second_color);
    display: inline-block;
}

.loader:before,
.loader:after {
    position: absolute;
    display: block;
    content: "";
    -webkit-animation: css_loader 1.8s ease-in-out infinite;
    animation: css_loader 1.8s ease-in-out infinite;
    height: 12px;
    border-radius: 25px;
}

.loader:before {
    top: -20px;
    left: 10px;
    width: 35px;
    background-color: var(--main_color);
}

.loader:after {
    bottom: -20px;
    width: 35px;
    background-color: #e6e7e8;
}


@-webkit-keyframes css_loader {
    0% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px);
    }

    50% {
        -webkit-transform: translateX(-10px);
        transform: translateX(-10px);
    }

    100% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px);
    }
}


@keyframes css_loader {
    0% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px);
    }

    50% {
        -webkit-transform: translateX(-10px);
        transform: translateX(-10px);
    }

    100% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px);
    }
}


/* Scroll
==============================*/
::-webkit-scrollbar {
    width: 5px;
    border-radius: 5px;
    background-color: #fff;
}

::-webkit-scrollbar-track {
    border-radius: 5px;
    background-color: #fff;
}

::-webkit-scrollbar-thumb {
    background-color: var(--main_color);
    border-radius: 5px;
}

/* LTR
============================*/
[dir="ltr"] body {
    text-align: left !important;
    font-family: 'Roboto', sans-serif;
    direction: ltr;
}

[dir="ltr"] .main_screen h1 {
    text-transform: uppercase;
    letter-spacing: 2px;
}

[dir="ltr"] .main_screen p {
    letter-spacing: 2px;
}

[dir="ltr"] .scroll-btn {
    width: 120px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

[dir="ltr"] .row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

[dir="ltr"] .steps .row:nth-child(even) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row;
    flex-direction: row;
}

[dir="ltr"] .steps h3 {
    text-align: left;
    font-size: 26px;
    line-height: 40px;
    letter-spacing: 2px;
    font-weight: 700;
}

[dir="ltr"] footer .copyright {
    text-align: left;
    font-size: 11px;
}

[dir="ltr"] footer .app-links,
[dir="ltr"] .steps .row:nth-child(even) h3 {
    text-align: right;
}

[dir="ltr"] .sec_tit,
[dir="ltr"] .info_txt,
[dir="ltr"] .features li {
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 2px;
}

[dir="ltr"] .features li {
    padding: 0 0 0 80px;
}

[dir="ltr"] .features li i {
    right: auto;
    left: 0;
}

[dir="ltr"] .features li .d-inline-block {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 15px;
    text-align: left;
}

[dir="ltr"] .features li .d-inline-block small {
    font-size: 12px;
    text-align: left;
}

@media all and (max-width: 991px) {
    section {
        padding: 30px 0;
    }

    .sec_tit {
        font-size: 28px;
        margin: 0;
    }
}

@media all and (max-width: 768px) {

    [data-aos^="fade"][data-aos^="fade"],
    [data-aos="fade-up"],
    [data-aos^="zoom"][data-aos^="zoom"] {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@media all and (max-width: 767px) {
    .main_screen {
        display: block;
        height: auto;
        padding: 70px 0 130px;
    }

    .intro img {
        max-width: 140px;
    }

    .intro h1 {
        margin: 15px auto 0;
        font-size: 27px;
        line-height: 35px;
    }

    .intro p {
        margin: 15px 0;

    }

    .steps .row:nth-child(even) {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }

    .steps h3 {
        text-align: center !important;
        font-size: 16px;
        line-height: 25px;
        margin: 20px auto;
    }

    [dir="ltr"] .steps h3 {
        font-size: 16px;
        line-height: 25px;
    }
}

@media all and (max-width: 576px) {
    header {
        padding: 0 15px;
    }

    .copyright,
    .app-links {
        text-align: center !important;
    }

    .intro p {
        line-height: 35px;
        font-size: 18px;
    }
}
